wspDeriver originial_update error


#1

Bonjour,

Ca faisait longtemps que je ne m’y étais pas collé. Je suis en train de remonter un wspderiver au dessus d’opale 3.6 sur un contenu qui est déjà passé par deriver avec Opale 3.5. J’ai téléchargé la révision 96 de deriver puis suivi la doc à l’adresse http://docs.kelis.fr/scbd/docref/4.0/co/wspderiver.html. J’ai édité le conf.xml de deriver, je pense sans erreur mais au moment de faire un original_update je récupère un log comme suit :

 [echo] SVN-svn4ant
 [echo] 
 [info] Update du répertoire 'mondossieroriginal'.
 [svn:update] The reference "N65578" does not exist.
 [echo] ERREUR : The reference "N65578" does not exist.

A priori rien de bloquant si le passe par l’update svn manuel mais je ne trouve pas d’où ça provient.
Si quelqu’un a une idée…

A+
Franck


#2

SVN-svn4ant est maintenant trop vieux, nous préconisons maintenant de passer par un client SVN tierce, et de paramétrer scenarideriver pour l’utiiser en ajoutant l’attribut useCommandLineClient=“true” à avec :

<svnSynchro useCommandLineClient="true">

Dans ce cas le deriveur va chercher le client SVN dans la variable d’environnement SUBVERSION_HOME